@media print, screen and (min-width: 601px) {
    .dn-pc {
        display: none !important
    }
}

@media screen and (max-width: 600px) {
    .dn-sp {
        display: none !important
    }
}

.clearfix {
    zoom: 1
}

.clearfix:after {
    content: '';
    display: block;
    clear: both
}

.category .contents {
    padding: 25px 15px 100px
}

@media print,
screen and (min-width: 601px) {
    .category .contents {
        width: 980px;
        padding: 0 10px
    }
}

.category .contents-head {
    padding-bottom: 20px
}

.category__main {
    width: 960px;
    padding: 0 0 58px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

@media only screen and (max-width: 600px) {
    .category__main {
        width: 100%;
        text-align: center
    }
}

.category .category__main__item {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 310px;
    margin-right: 0;
    border: 1px solid #bfbfbf;
    margin-top: 30px;
    padding: 12px 40px
}

.category .category__main__item.last__item {
    margin-left: calc((960px - 930px) / 2);
    margin-right: auto;
}

@media only screen and (max-width: 600px) {
    .category .category__main__item {
        width: 100%;
        margin-right: 0
    }
    .category__main__item section {
        width: 100%;
        text-align: center !important;
    }
}

.category__main__item section {
    text-align: left;
        width: 280px;
        height: 100%;
        display: flex;
        flex-direction: column;
}

.category__main__item:nth-child(2) {
    margin-right: 0
}

.category__main__item:nth-child(7) {
    margin-right: 0
}

.category__main__item:nth-child(12) {
    margin-right: 0
}
.category__main__item h2 {
    font-size: 16px;
    font-weight: bold;
    color: #4379a1;
    display: inline-block
}

.category__main__item h2 a {
    color: #4379a1;
    text-decoration: none
}

.category__main__item .slide-p {
    display: inline-block;
    position: relative;
    width: 16px;
    height: 16px;
    margin: 0 5px;
    float: right;
    background-color: #e8f0f5;
    border: 1px solid #4379a1;
    margin-top: -2px;
    cursor: pointer;
}

.category__main__item .slide-p::before,
.category__main__item .slide-p::after {
    display: block;
    content: '';
    background-color: #015b90;
    border-radius: 10px;
    position: absolute;
    width: 14.4px;
    height: 3px;
    top: 5.7px;
    left: 0;
}

.category__main__item .slide-p::before {
    width: 3px;
    height: 14.4px;
    top: 0;
    left: 5.7px
}

.category__main__item .slide-m {
    display: inline-block;
    position: relative;
    width: 16px;
    height: 16px;
    margin: 0 5px;
    float: right;
    background-color: #e8f0f5;
    border: 1px solid #4379a1;
    margin-top: -2px;
    cursor: pointer;
}

.category__main__item .slide-m::after {
    display: block;
    content: '';
    background-color: #015b90;
    border-radius: 10px;
    position: absolute;
    width: 14.4px;
    height: 3px;
    top: 5.7px;
    left: 0;
}

.category .category__main__item__img {
    width: 280px;
    height: 162px;
    margin: 5px auto;
    overflow: hidden;
}

.category__main__item__img img {
    width: 100%;
    margin: -10px auto 0
}

.category__main__item__img img:hover {
    transform: scale(1.2, 1.2);
    transition: 0.5s all
}

.category__main__item p {
    font-size: 14px;
    font-weight: 300;
    line-height: 1.7;
    text-align: left;
}

.category__main__link {
    display: none;
    width: 100%;
    background-color: #e8f0f5;
    clear: both;
    margin-top: 10px
}

@media only screen and (max-width: 600px) {
    .category__main__link {
        width: 100%;
        padding: 0 35px
    }
}

.category__main__link__heading {
    padding: 25px 20px 0 40px;
    max-width: 750px;
    margin: 0 auto;
}

@media only screen and (max-width: 600px) {
    .category__main__link__heading {
        padding: 25px 0 0
    }
}

.category__main__link__heading h3 {
    color: #015b90;
    font-size: 18px;
    font-weight: bold;
    float: left
}

@media only screen and (max-width: 600px) {
    .category__main__link__heading h3 {
        float: none;
        text-align: left
    }
}

.category__main__link__heading div {
    float: right
}

@media only screen and (max-width: 600px) {
    .category__main__link__heading div {
        float: none
    }
}

.category__main__link__heading a {
    padding: 5px 12px;
    font-size: 14px;
    font-weight: bold;
    border: 1px solid #015b90;
    float: left;
    color: #015b90;
    margin-right: 30px;
    text-decoration: none
}

.category__main__link__heading a:hover {
    opacity: 0.7;
}

@media only screen and (max-width: 600px) {
    .category__main__link__heading a {
        float: none;
        width: 100%;
        display: block;
        font-size: 16px;
        text-align: center;
        padding: 10px 0;
        margin-top: 20px
    }
}

.category__main__link__heading__x {
    float: right;
    display: block;
    width: 30px;
    height: 30px;
    position: relative;
    float: right;
    cursor: pointer;
}

.category__main__link__heading__x::before,
.category__main__link__heading__x::after {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background: #015b90;
    transform: rotate(45deg);
    transform-origin: 0% 50%;
    position: absolute;
    top: calc(14% - 5px);
    left: 14%
}

.category__main__link__heading__x::after {
    transform: rotate(-45deg);
    transform-origin: 100% 50%;
    left: auto;
    right: 14%
}

.category__main__link__contents {
    padding: 0 40px;
    font-size: 0;
    max-width: 750px;
    margin: 0 auto;
}

@media print,
screen and (min-width: 601px) {
    .category__main__link__contents {
        column-gap: 30px
    }
}

@media only screen and (max-width: 600px) {
    .category__main__link__contents {
        padding: 0
    }
}

.category__main__link__contents__item {
    background-color: #fff;
    padding: 25px 20px;
    display: inline-block;
    width: 320px;
    margin-top: 30px;
    margin-right: 30px;
    vertical-align: top
}

@media only screen and (max-width: 600px) {
    .category__main__link__contents__item {
        margin-right: 0;
        width: 100%
    }

    .category__main__link__contents__item section {
        text-align: left
    }

    .category__main__link__contents__item section > ul {
        margin-left: 0
    }
}

.category__main__link__contents__item:nth-child(2n) {
    margin-right: 0
}

.category__main__link__contents__item h4 {
    color: #015b90;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 12px
}

.category__main__link__contents__item h4 a {
    color: #015b90 !important;
    text-decoration: none !important;
}

.category__main__link__contents__item p {
    font-size: 12px;
    font-weight: 300;
    margin-bottom: 25px
}

.category__main__link__contents__item ul {
    margin-left: 12px
}

.category__main__link__contents__item ul li {
    margin-bottom: 14px
}

.category__main__link__contents__item ul li a {
    font-size: 12px;
    font-weight: 400;
    color: #015b90;
    text-decoration: none
}

.category__main__link__contents__item ul li ul {
    padding-top: 13px
}

.category__main__link__button {
    margin: 30px 0;
    text-align: center;
    position: relative
}

@media print,
screen and (min-width: 601px) {
    .category__main__link__button {
        margin: 25px 0
    }
}

.category__main__link__button button {
    background-color: #015b90;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    padding: 10px 0;
    border: none
}

.category__main__link__button button a {
    color: #fff;
    text-decoration: none
}

@media print,
screen and (min-width: 601px) {
    .category__main__link__button button {
        position: absolute;
        top: -73px;
        left: 40px;
        width: 670px
    }
}

@media only screen and (max-width: 600px) {
    .category__main__link__button button {
        display: block;
        width: 100%;
        margin-bottom: 20px
    }
}

.category__main__link__button .clear {
    font-size: 16px;
    font-weight: bold;
    color: #015b90;
    border: 1px solid #015b90;
    padding: 10px 0;
    text-align: center;
    cursor: pointer;
}
.index-btn {
    float: left !important;
    width: 70%;

}
@media only screen and (max-width: 600px) {
    .index-btn {
        float: none !important;
        width: 100%;

    }
    .index-btn > a {
       padding-top: 0 !important;
        padding-bottom: 0 !important;
        display: flex !important;
        align-items: center;
        justify-content: center;
    }
}

.index-btn > button {
    background-color: #015b90;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    padding: 10px 0;
    border: none;
    display: block;
    width: 95%;
}

.index-btn > a {
    color: #fff;
    background-color: #015b90;
    display: block;
    width: 95%;
    text-align: center;
    height: 52px;
    padding: 18px;
}

.index-btn > a:hover {
    opacity: 0.7;
}

@media only screen and (max-width: 600px) {
    .index-btn > a {
        width: 100%;
    }
}

@media only screen and (max-width: 600px) {
    .index-btn button {
        width: 100%;

    }
}

.index-btn button a {
    color: #fff;
    text-decoration: none;
    width: 100%;
    height: 100%;
    display: block;
    font-size: 14px;
    letter-spacing: 1.4px;
    font-family: 'Roboto', 'Noto Sans JP', sans-serif;
}
@media only screen and (max-width: 600px) {
    .index-btn button a {
        padding: 5px 12px;
        margin-top: 0;
    }
    .catalog {
        margin-left: 0 !important;
        padding-left: 5px !important;
    }
}

.link-heading {
    float: none !important;
}

@media print,
    screen and (min-width: 601px) {
        .link-heading {
            display: flex;
            justify-content: space-between;
            align-items: center;
        }
}
.index-p {
    padding: 18px 12px !important;
    width: 26%;
    text-align: center;
    font-size: 14px;
    letter-spacing: 1.4px;
}

.open-detail1, .open-detail2, .open-detail3, .open-detail4, .open-detail5, .open-detail6, .open-detail7, .open-detail8, .open-detail9, .open-detail10, .open-detail11  {
    cursor: pointer;
}

.catalog {
    list-style: none !important;
    position: relative;
    margin: 10px 0 10px 40px;
    padding-left: 15px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.8;
    letter-spacing: .15em;
}

.catalog::before {
    content: "";
    position: absolute;
    top: 9px;
    left: 0;
    width: 6px;
    height: 6px;
    border: solid 1px #666;
}

.category__main__link__heading__x {
    left: 70px;
}

.container.category {
    margin-bottom: 72px;
}

@media screen and (max-width: 600px) {
    .container.category {
        margin-bottom: 0;
    }
}

.category .category__main__item {
	align-items: flex-start;
}

.category .category__link {
    display: flex;
    justify-content: space-evenly;
    margin-top: auto;
    font-size: 14px;
}
